<?xml version="1.0"?>
<!-- @AutoRun -->

<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        
        <NODE   name="insertOp" factory="Participant"   class="oneit.sql.transfer.InsertOperation"
                query="select distinct(tl_company.*) from tl_company, tl_hiring_team where  tl_hiring_team.company_id != tl_company.object_id">
            <tableName factory="String">tl_hiring_team</tableName>
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='hiring_team_name'      factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="company_name" />
            <value name='hiring_team_logo'      factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="company_logo" />
            <value name='hiring_team_type'      factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="hiring_team_type" />
            <value name='industry'              factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="industry" />
            <value name='time_zone'             factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="time_zone" />
            <value name='state'                 factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="state" />
            <value name='country'               factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="country" />
            <value name='post_code'             factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="post_code" />
            <value name='city'                  factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="city" />
            <value name='has_client_support'    factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="has_client_support" />
            <value name="manage_own_billing"    factory="String">Y</value>
            <value name='stripe_reference'      factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="stripe_reference" />
            <value name='stripe_subscription'   factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="stripe_subscription" />
            <value name='name_on_card'          factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="name_on_card" />
            <value name='card_post_code'        factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="card_post_code" />
            <value name='card_id'               factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="card_id" />
            <value name='plan_renewed_on'       factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="plan_renewed_on" />
            <value name='used_credits'          factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="used_credits" />
            <value name='company_id'            factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="object_id" />
            <value name='added_by_user_id'      factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="added_by_user_id" />
            <value name='payment_plan_id'       factory='Participant'   class="oneit.sql.transfer.InsertOperation$QueryColumn" column="payment_plan_id" />
        </NODE>
    </NODE>
</OBJECTS>